﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
ul.no-list{margin:0;padding:0}
ul.no-list li{list-style:none}
.flex-control-nav,.flex-direction-nav,.slides{margin:0;padding:0;list-style:none}
#logo,.flexslider .slides img,.post img{max-width:100%;height:auto;width:auto}
.flexslider .slides img{display:block;width:auto}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.flexslider .slides{zoom:1}
.slides .description{visibility:visible}
#blog,#sidebar,.slides .description,ul.nav{display:none}






.et_lb_slider .slides img { display:block; height: auto; }


.et_lb_slider .flex-viewport .slides li { position: relative; }

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

	#logo,
	#header-nav {
		display: table-cell;
		vertical-align: middle;
	}




.section-header {
  margin-bottom: 30px;
}


.section-header h2 {
  font-size: 32px;
  color: #0c2e8a;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
}


.section-header h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #50d8af;
  bottom: 0;
  left: 0;
}


.section-header p {
  padding: 0;
  margin: 0;
}


#footer {color: #4a4a4a;background: #4a4a4a;font-size: 18px;}




#header ul, #right-bar ul, #footer ul {margin: 0 ; padding: 0; list-style: none;}

#footer p {margin: 0;}

#footer .socnets a:hover    {background: #fff;color: #323334;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}


.testimonials .test_heading {text-transform: uppercase;
                             font-weight: bold;
					         font-size: 16px;
							 margin: 30px 0 0 0;
							 text-align: center;
}




.clearfix:before,
.clearfix:after,
.row:before,
.row:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.tg-container:after,
.tg-container:before {
	content: '';
	display: table;
}


.clearfix:after,
.row:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.tg-container:after {
	clear: both;
}


.tg-container {
	width: 1160px;
	margin: 0 auto;
	position: relative;
}
.mod_teasers .teaser_list{display:block}
.mod_teasers .teaser_list:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }

#counters .display-percentage {
    color: white;
    font-size: 45px;
    text-align: center;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}
	
	.header-image {
		display: none;
		position: relative;
		height: 300px;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
body.responsive-ready.module-products .bwrap{display:block !important}
body.responsive-ready.module-products .bwrap #searchForm{display:none}

#home-2017 .social-wrapper.social2017 h3 .social-icon {
	float: right;
	margin-top: -3px;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	.row-no-margin {
		padding:0;
		margin:0;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333333333%}
.portfolio-item,#recent-works .col-xs-12.col-sm-4.col-md-3{padding:0 15px}
.footer_logo{color:#fff}
.footer_logo+small{display:block;margin-top:-67px;line-height:50px;position:absolute}

  
  #contact {
	background: #75cc43; 
	background: -moz-linear-gradient(top,  #75cc43 1%, #4a9b14 45%, #75cc43 100%); 
	background: -webkit-linear-gradient(top,  #75cc43 1%,#4a9b14 45%,#75cc43 100%); 
	background: linear-gradient(to bottom,  #75cc43 1%,#4a9b14 45%,#75cc43 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75cc43', endColorstr='#75cc43',GradientType=0 ); 
	color: #fff !important;
	margin: 0 auto;
	
  }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}







#colophon,  #branding,  #main,  #wrapper {
	margin: 0 auto;
	width: 940px;
}

#wrapper {
	background: #fefefe;
	margin-top: 0px;
	padding: 0 20px;
	min-height:400px;
}

#wrapper-outer {
	background:none repeat scroll 0 0 #fefefe
}

.header .icon__container.icon__container--search {
  display: inline-block;
  vertical-align: top;
}


.nectar-slider-loading.default-loader .loading-icon, .pp_loaderIcon.default_loader {
	background-image: none!important;
}


.nectar-slider-loading.default-loader .loading-icon span {
	 border: 3px solid #666;
	 background-color: #393939;
}



.nectar-slider-loading .loading-icon {
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}


.nectar-slider-wrap .nectar-slider-loading { z-index: -1; }


body[data-ajax-transitions="true"] .nectar-slider-loading {
	display: none;
}

	
	.nectar-slider-loading {
		background-position: center!important;
		top: 0!important;
	}


.cli-col-12
{
	width:100%;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.text-container-title-position{position:absolute;top:-28px;left:2px}







.welcome-wide-nkl {
	clear: both;
	color: #ccc;
    margin: 0 auto;
    text-align: left;
}


.welcome-wide-nkl .wrap{
	background-color: #fff;
	padding: 15px;
	color: #000;
	margin-top: 40px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}


.welcome-wide-nkl .wrap h1{
	color: #C50404;
	font-size: 34px;
	line-height: 27px;
	padding-top: 8px;
}


.welcome-wide-nkl .wrap h2{
	color: #222;
	font-size: 20px;
	line-height: 20px;
}


.welcome-wide {
	clear: both;
}

	
	.home .welcome-wide-nkl {
	  padding: 0 2%;
	}
.pswp__caption__center{background:rgba(0,0,0,0.75)}

.wrap-kontak{margin:0 auto;max-width:1140px}


.site-header .banner {
    position: absolute;
    top: 5px;
    left: 210px;
    width: 480px;
    height: 74px;
}


.heading .banner {
    position: absolute;
    z-index: 106;
    top: 22px;
    left: 350px;
    width: 330px;
}


.heading .banner h1 {
    font-weight: 100;
    font-size: 15px;
}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}


		#footer .social  {
			cursor:pointer;
			border:1px solid #f3f3f3;
		}

.title-note{
	color:#ffffff;
	font-size:11px;
	font-weight:700;
	display:inline-block;
	padding:0 5px;
	line-height:20px;
	text-transform:uppercase;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	font-family: 'Roboto Condensed', sans-serif;
}

.notice-bar-title .title-note{
	margin-top:4px;
}

		 .case_forum_table td a.author { vertical-align:10px; }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


.carousel-left.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-left .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-right.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-right .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.hotsale-top-left.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.hotsale-top-left .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}
.qodef-mobile-header .qodef-mobile-menu-opener a .qodef-mobile-menu-icon{font-size:21px}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

h3.artistname {
    font-size:1.8rem;
    margin:10px 0;  
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.accessbox.contactbox h3.artistname {
    margin-top:0;    
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.back-issue-list .cat-list-box .col-sm-6 { width:100%;}
